<!DOCTYPE html>
<html lang="en">
  <head prefix="og: http://ogp.me/ns#  website: http://ogp.me/ns/website#">
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="../assets/css/common.css" />
    <link rel="stylesheet" href="../assets/css/style.css" />
    <link rel="stylesheet" href="../assets/css/style_en.css" />
    <title>JOLLYGOOD+ | All-in-one medical and welfare VR platform</title>
    <meta
      name="description"
      content="Created using Jolly Good’s unique methods, JOLLYGOOD+ is an all-in-one VR platform specializing in digital health that allows users to experience VR content from the perspective of the people involved: anytime, anywhere, again and again."
    />
    <meta
      name="keywords"
      content="ジョリーグッド,JOLLY GOOD,上路 健介,VR,AI,JOLLYGOOD+"
    />
    <script
      src="https://code.jquery.com/jquery-3.5.1.min.js"
      integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
      crossorigin="anonymous"
    ></script>
    <script src="../assets/js/common.js" type="module"></script>
    <meta name="og:image" content="/about/assets/images/JOOLYGOOD+_OG.png" />
    <link rel="icon" href="/favicon.ico" />

    <!-- TOP用CSS・JS -->
    <link rel="stylesheet" href="../css/top.css" />
    <link
      rel="stylesheet"
      href="https://unpkg.com/swiper@7/swiper-bundle.min.css"
    />

    <script>
      $(function () {
        $('.qaList dt').on('click', function () {
          $(this).next().slideToggle();
          if ($(this).hasClass('active')) {
            $(this).removeClass('active');
          } else {
            $(this).addClass('active');
          }
        });
      });

      $(function () {
        $(window).scroll(function () {
          $('.scrollBlock').each(function () {
            var scroll = $(window).scrollTop();
            var blockPosition = $(this).offset().top;
            var windowHeihgt = $(window).height();
            if (scroll > blockPosition - windowHeihgt + 100) {
              $(this).addClass('blockIn');
            }
          });
        });
      });
    </script>

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script
      async
      src="https://www.googletagmanager.com/gtag/js?id=UA-97322429-18"
    ></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag() {
        dataLayer.push(arguments);
      }
      gtag('js', new Date());

      gtag('config', 'UA-97322429-18');
    </script>

    <!-- Google Tag Manager -->
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({ 'gtm.start': new Date().getTime(), event: 'gtm.js' });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-NXFWLNT');
    </script>
    <!-- End Google Tag Manager -->
  </head>

  <body id="home">
    <!-- Google Tag Manager (noscript) -->
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-NXFWLNT"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <!-- End Google Tag Manager (noscript) -->

    <header class="header">
      <div class="top">
        <div class="inner flex-col-center">
          <p class="logo">
            <a href="./en">
              <img src="../assets/images/logo.png" alt="JOLLYGOOD+" />
            </a>
          </p>
          <div class="pc pc-nav">
            <nav class="nav">
              <ul class="list flex-col-center sp-block">
                <li><a href="../en/">About</a></li>
                <!-- <li><a href="/about/en/price/">Pricing</a></li> -->
                <li class="submenu">
                  <span class="parent on"
                    ><span class="katsuyo">Case study</span>
                    <span class="child">
                      <a href="https://emou.jp/" target="_blank"> SSTVR</a>
                      <a href="https://opecloudvr.com/en/" target="_blank"
                        >Medical VR</a
                      >
                      <a href="https://carevr.jp/" target="_blank">Care VR</a>
                    </span>
                  </span>
                </li>
                <!-- <li><a href="/accounts/sign_in/">Sign in</a></li> -->
                <li><a href="../en/contact/">Contact</a></li>
                <li><a href="../">Japanese</a></li>
                <!-- <li><a href="/accounts/sign_up/" class="btn flex-center">Get Started</a></li> -->
              </ul>
            </nav>
          </div>
        </div>
        <div class="sp">
          <div class="menu">
            <div class="menu-btn">
              <a href="javascript:;" class="menu-trigger">
                <span></span>
                <span></span>
                <span></span>
              </a>
            </div>
          </div>
        </div>
      </div>

      <div class="drawer sp-nav"></div>
    </header>

    <main class="main top">
      <section class="topKv">
        <picture>
          <source media="(max-width: 767px)" srcset="../images/top_kv_sp.png" />
          <img src="../images/top_kv.png" alt="" />
        </picture>
        <div class="topKvIn">
          <div class="secIn">
            <div class="kyBox">
              <div class="copy">
                Unlimited experience of<br />medical and welfare VR
              </div>
              <!-- <p>Cancel anytime.</p> -->
              <!-- <div class="join"><a href="/accounts/sign_up/" class="btn flex-center">Get Started</a></div> -->
            </div>
          </div>
        </div>
      </section>

      <section class="topNews">
        <div class="secIn">
          <div class="noticeIn">
            <div class="secBox">
              <div class="secTtl">
                <h3>NEWS</h3>
                <p>
                  CEO Kensuke Joji was interviewed and the article was
                  published(2021/12/16)
                </p>
                <div class="detail">
                  <a
                    href="https://bizgate.nikkei.co.jp/article/DGXZQOLM130CO013122021000000"
                    target="_blank"
                    >Read more</a
                  >
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

      <section class="topPlatform">
        <div class="secIn">
          <div class="platformIn">
            <div class="secBox">
              <div class="secTtl">
                <h2 class="scrollBlock fadePc">
                  JOLLYGOOD+ is an all-in-one medical and welfare VR platform
                </h2>
                <p class="scrollBlock fadePc">
                  The environment surrounding medical welfare is changing
                  drastically and diversification is required in every aspect,
                  such as team medicine, task shifting/sharing, regional
                  comprehensive care systems, and medical welfare cooperation.
                </p>
                <p class="scrollBlock fadePc">
                  JOLLYGOOD+ is a comprehensive VR platform that provides a
                  variety of "pluses" to corporations and workers in the medical
                  welfare business.
                </p>
              </div>
              <div class="img scrollBlock fadePc">
                <img src="../images/platform.png" alt="" />
              </div>
            </div>
          </div>
        </div>
      </section>

      <section class="topCasestudy">
        <div class="secIn">
          <div class="CasestudyIn">
            <div class="secBox">
              <div class="secTtl">
                <h2 class="scrollBlock fade">
                  JOLLYGOOD+ received Gold Award at the Japan Subuscription
                  Business Association
                </h2>
                <div class="img scrollBlock fade">
                  <img src="../images/case01.jpg" alt="" />
                </div>
                <p class="scrollBlock fade">
                  JOLLYGOOD+ was awarded the Gold Award, the highest award in
                  the newly established corporate category.<br />
                  Based on the idea of “enriching people’s lives and increasing
                  prosperity of companies”, JOLLYGOOD+ received high marks in
                  all three categories of “value”, “solving problems”, and
                  “convenience”.
                </p>
                <div class="txtIn exBl scrollBlock fade">
                  <div class="detail">
                    <a
                      href="https://prtimes.jp/main/html/rd/p/000000019.000050148.html"
                      target="_blank"
                      >Read more</a
                    >
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

      <section class="topExperience">
        <div class="secIn">
          <div class="secBox">
            <div class="secTtl">
              <h2 class="scrollBlock fade">
                Experience numerous varieties of VR contents
              </h2>
              <p class="scrollBlock fade">
                More than 300 VR contents of medical, social skill training,
                relaxation, and work experience
              </p>
            </div>
          </div>
        </div>

        <div class="secIn">
          <div class="expSlid">
            <div id="swiperContainer" class="expSlidIn">
              <ul id="swiperWrapper" class="swiper-wrapper is-linear">
                <li class="swiper-slide">
                  <div class="img">
                    <img src="../images/exp01.png" alt="" />
                  </div>
                  <div class="ttl">
                    <h3>Medical VR</h3>
                    <p>Experience as if you are the surgeon</p>
                  </div>
                </li>

                <li class="swiper-slide">
                  <div class="img">
                    <img src="../images/exp03.png" alt="" />
                  </div>
                  <div class="ttl">
                    <h3>SST VR</h3>
                    <p>Experience as if you are the dialogue partner</p>
                  </div>
                </li>

                <li class="swiper-slide">
                  <div class="img">
                    <img src="../images/exp04.png" alt="" />
                  </div>
                  <div class="ttl">
                    <h3>Relaxation VR</h3>
                    <p>Experience a taste of the extraordinary</p>
                  </div>
                </li>

                <li class="swiper-slide">
                  <div class="img">
                    <img src="../images/exp05.png" alt="" />
                  </div>
                  <div class="ttl">
                    <h3>Work experience VR</h3>
                    <p>Experience as if you are working</p>
                  </div>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </section>

      <section class="topExercise">
        <div class="secIn">
          <div class="secBox">
            <div class="secTtl">
              <h2 class="scrollBlock fade">
                VR is being used in various fields of education
              </h2>
              <p class="scrollBlock fade">
                Studies say that learning is faster and the learning retention
                rate is higher with VR
              </p>
            </div>
          </div>
        </div>
        <div class="secIn">
          <div class="exList">
            <ul>
              <li>
                <div class="img slideImg scrollBlock">
                  <img src="../images/ex01.jpg" alt="" />
                </div>
                <div class="txt">
                  <div class="txtIn scrollBlock fade">
                    <div class="cat">Medical VR</div>
                    <h3>
                      Major update to academic meetings, sharing ‘experiences”
                      with overseas countries
                    </h3>
                    <p>
                      The world’s first “Remote VR Interantional Medical
                      Seminar” was held within the Japan Cardiovascular Society
                      Annual Meeting. The seminar enabled the transfer of
                      medical technologies between countries.
                    </p>
                    <div class="use">40 VR headsets and 1 tablet used</div>
                    <div class="detail">
                      <a
                        href="https://jollygood.co.jp/news/2620"
                        target="_blank"
                        >Read more</a
                      >
                    </div>
                  </div>
                </div>
              </li>

              <li>
                <div class="img slideImg scrollBlock">
                  <img src="../images/ex02.jpg" alt="" />
                </div>
                <div class="txt">
                  <div class="txtIn scrollBlock fade">
                    <div class="cat">Medical VR</div>
                    <h3>VR clinical training for 120 students</h3>
                    <p>
                      A clinical training using VR was performed for 120 medical
                      students at Nippon Medical School, where the students were
                      able to simulate the movements of the supervising
                      physician in VR, leading to active learning and a greater
                      learning effect than in the past.
                    </p>
                    <div class="use">30 VR headsets and 6 tablet used</div>
                    <div class="detail">
                      <a
                        href="https://xtech.nikkei.com/atcl/nxt/column/18/00138/102200655/"
                        target="_blank"
                        >Read more</a
                      >
                    </div>
                  </div>
                </div>
              </li>

              <li>
                <div class="img slideImg scrollBlock">
                  <img src="../images/ex04.jpg" alt="" />
                </div>
                <div class="txt">
                  <div class="txtIn exBl scrollBlock fade">
                    <div class="cat">SSTVR</div>
                    <h3>Social Skill Training under specialist supervision</h3>
                    <p>
                      At Yusho Co., they have formed groups based on the balance
                      of male to female ratio and the level of the users, and
                      conducts social skill trainng 3 to 4 times a week.
                    </p>
                    <div class="use">3 VR headsets and 1 tablet used</div>
                    <div class="detail">
                      <a href="https://emou.jp/2021/03/2714/" target="_blank"
                        >Read more</a
                      >
                    </div>
                  </div>
                </div>
              </li>

              <li>
                <div class="img slideImg scrollBlock">
                  <img src="../images/ex05.jpg" alt="" />
                </div>
                <div class="txt">
                  <div class="txtIn exPi scrollBlock fade">
                    <div class="cat">Relaxation VR</div>
                    <h3>Re-experience your favorite places in VR</h3>
                    <p>
                      Tohoku Fukushi Kai, a social welfare corporation, had
                      residents of Sendan no Sato to experience Beppu hot
                      springs, the streets of Osaka, and the scenery on a
                      bicycle with VR. It reminded them of their own experiences
                      in the past, which led to active communication with the
                      people around them and made the experience even more
                      enjoyable than usual.
                    </p>
                    <div class="use">5 VR headsets used</div>
                    <div class="detail">
                      <a
                        href="https://jollygood.co.jp/news/1154"
                        target="_blank"
                        >Read more</a
                      >
                    </div>
                  </div>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <div class="secIn">
          <div class="example">
            <div class="secBox">
              <h3>Case study of JOLLYGOOD+ across different fields</h3>
              <table>
                <tr>
                  <th></th>
                  <th>Medical VR</th>
                  <th>SSTVR</th>
                  <th>Work experience VR</th>
                  <th>Relaxation VR</th>
                </tr>
                <tr>
                  <td>Medical field</td>
                  <td><i class="circleAq"></i></td>
                  <td><i class="circleBl"></i></td>
                  <td><i class="circleVi"></i></td>
                  <td><i class="circlePi"></i></td>
                </tr>
                <tr>
                  <td>Welfare field</td>
                  <td></td>
                  <td><i class="circleBl"></i></td>
                  <td><i class="circleVi"></i></td>
                  <td><i class="circlePi"></i></td>
                </tr>
              </table>
            </div>
          </div>
        </div>
      </section>

      <section class="topLearning">
        <div class="secIn">
          <div class="secBox">
            <div class="secTtl">
              <h2 class="scrollBlock fade">
                Take your learning to the next level with JOLLYGOOD+'s
                live-action VR content
              </h2>
              <p class="scrollBlock fade">
                The easiest way to imitate others is to experience VR content.
              </p>
            </div>
          </div>
          <div class="earnBox">
            <ul>
              <li class="learn01">
                <div class="txt">
                  <div class="txtIn scrollBlock fade">
                    <h3>
                      Learning beyond the boundaries of medicine and welfare
                    </h3>
                    <p>
                      By experiencing lifesaving medicine and social skills
                      training without separating the two, professionals will be
                      able to think from a new, different perspective.
                    </p>
                  </div>
                </div>
                <div class="img slideImg scrollBlock">
                  <img src="../images/learning01.png" alt="" />
                </div>
              </li>

              <li class="learn02">
                <div class="txt">
                  <div class="txtIn scrollBlock fade">
                    <h3>Accelerat learning in a lecture format</h3>
                    <p>
                      A single tablet can control multiple VR headsets at
                      once.<br />
                      It’s also possible to guide the users to gaze at specific
                      parts of the screen, so that important points can be
                      conveyed to the experiencer.
                    </p>
                  </div>
                </div>
                <div class="img slideImg scrollBlock">
                  <img src="../images/learning02.png" alt="" />
                </div>
              </li>

              <li class="learn03">
                <div class="txt">
                  <div class="txtIn scrollBlock fade">
                    <h3>Quality to improve retention of learning</h3>
                    <p>
                      All VR content pursues the perspective of the
                      first-person-view, so much so that you feel as if you have
                      become that person.
                    </p>
                  </div>
                </div>
                <div class="img slideImg scrollBlock">
                  <img src="../images/learning03.png" alt="" />
                </div>
              </li>
            </ul>
          </div>
        </div>
      </section>

      <!-- <section class="join">
      <div class="contents-inner">
        <h2 class="title">Click here to sign up for JOLLYGOOD+</h2>
        <a href="/accounts/sign_up/" class="btn flex-center">Get Started</a>
      </div>
    </section> -->

      <section class="topQa">
        <div class="secIn">
          <div class="secTtl">
            <h2>FAQ</h2>
          </div>
          <div class="secBox">
            <div class="qaList">
              <dl>
                <dt class="clearfix">
                  <p>About JOLLYGOOD+</p>
                  <div class="qaIcon"><span></span><span></span></div>
                </dt>
                <dd>
                  <p>
                    Created using Jolly Good's unique methods, JOLLYGOOD+ is a
                    comprehensive VR platform specializing in digital health
                    that allows users to experience VR content from the
                    perspective of the people involved: any time, anywhere, as
                    often as they like.
                  </p>
                </dd>
              </dl>

              <dl>
                <dt class="clearfix">
                  <p>What are the possible payment methods?</p>
                  <div class="qaIcon"><span></span><span></span></div>
                </dt>
                <dd>
                  <p>
                    Invoice payment. Month-end closing and next month-end
                    payment applies for this services.
                  </p>
                </dd>
              </dl>

              <dl>
                <dt class="clearfix">
                  <p>Can I use the VR headsets I already have?</p>
                  <div class="qaIcon"><span></span><span></span></div>
                </dt>
                <dd>
                  <p>
                    No, you may not use the VR headsets you already have. Please
                    use the VR headsets we send you.
                  </p>
                </dd>
              </dl>

              <dl>
                <dt class="clearfix">
                  <p>
                    What kind of environment is necessary for VR experience?
                  </p>
                  <div class="qaIcon"><span></span><span></span></div>
                </dt>
                <dd>
                  <p>You will need internet (Wi-Fi), and iPad.</p>
                </dd>
              </dl>

              <dl>
                <dt class="clearfix">
                  <p>
                    Can anyone see the VR contents for medical professionals?
                  </p>
                  <div class="qaIcon"><span></span><span></span></div>
                </dt>
                <dd>
                  <p>
                    Contents for medical professionals can only be viewed by
                    medical professionals. When you sign in, you will be asked
                    to declare whether you are a medical professional or not,
                    and depending on your status, the VR contents you can view
                    will change.
                  </p>
                </dd>
              </dl>
            </div>
          </div>
        </div>
      </section>
    </main>

    <footer class="footer">
      <div class="inner">
        <div class="logo">
          <img src="../assets/images/logo.png" alt="JOLLYGOOD" />
        </div>
        <nav class="nav">
          <ul class="list flex-between sp-block">
            <li>
              <a href="https://jollygood.co.jp/about_en" target="_blank"
                >About</a
              >
            </li>
            <li>
              <a
                href="https://jollygood.co.jp/privacy_policy_en"
                target="_blank"
                >Privacy Policy</a
              >
            </li>
            <li><a href="../en/terms/">Terms of Use</a></li>
            <li>
              <a href="../en/commerce/"
                >Act on Specified Commercial Transactions</a
              >
            </li>
            <li><a href="../en/contact/">Contact</a></li>
            <li><a href="../">Japanese</a></li>
          </ul>
        </nav>
        <small class="copyright">©Jolly Good Inc. all rights reserved</small>
      </div>
    </footer>

    <script src="https://unpkg.com/swiper@7/swiper-bundle.min.js"></script>
    <script src="../assets/js/top_slider.js" type="module"></script>
  </body>
</html>
